/* basic elements */
body {
	line-height:150%;
	color:#000000;
	text-align:center;
	margin:0px;
	background-image:url('../images/background 05.jpg');
	background-repeat:repeat-x;
	background-color:#dededd;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:10px;
	font-family:Verdana;
}
/* hyperlinks */
a:link { 
	color:#808000;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
	color:#808000;
}

a:hover {
	text-decoration:underline;
	color:#808000;
}

a:active {
	text-decoration:none;
	color:#808000;
}
/* divs */
#background_04 {
	 background: url('../images/background 04.jpg') no-repeat bottom right;
}
#background_08 {
	 background: url('../images/background 08.png') no-repeat bottom left;
}
#background_11 {
	 background: url('../images/background 11.jpg') no-repeat bottom right;
}
#background_12 {
	 background: url('../images/background 12.png') no-repeat bottom left;
}